@charset "UTF-8";
/* CSS Document - Strata Series CSS */

body, p, ol, ul, td { font-family: Arial, Helvetica, sans-serif; font-size: small; }
body { padding-top: 0; padding-bottom: 20px; background-color: #CBCBCB; color: #333; }

div#en_main_parts { background-color: transparent; }

/* #en_header */
div#en_header { background: #292825 url("//cdn.oreillystatic.com/en/assets/1/event/75/strata2012_header_background.gif") top left repeat-x; height: 275px; width: 910px; position: relative; margin: 24px 0 0 0; }

div#en_header div#photo { position: absolute; right: 0; top: 0; }
div#en_header div#photo img { position: absolute; right: 0; top: 0; }
div#en_header div#photo img.slideshow { display: none; }

div#en_header div#logo { float: left; }
div#en_header div#info { bottom: 27px; color: #FFF; font-size: 16px; left: 0; padding: 0 0 35px 20px; position: absolute; width: 200px; }
div#en_header div#logo a.logo { background: url("//cdn.oreillystatic.com/en/assets/1/event/75/strata2012_header_logo.png") left top no-repeat; display: block; height: 160px; text-decoration: none; width: 248px; }
div#top_level_nav { bottom: 0; left: 0; position: absolute; }

/* #top_level_nav overrides */
div#top_level_nav ul#nav li a.level_one { text-transform: uppercase; }

div#page_bot { clear: both; }

.bulletin body { background-color: #D7DDE5; }
.bulletin h3 { margin-top: 10px; }

a {color: #2563a0;text-decoration: none}
a:hover {text-decoration: underline}

div#mid img.left {float:left;}
div#mid img.right {float:right;}

div#mid address {
   padding-bottom:15px;
   font-weight:bold;
}


/* en_main styles
------------------ */

div#en_content {background: #f5f5f5 url('//cdn.oreillystatic.com/en/assets/1/eventseries/13/where_page_bg.png') top left repeat-y;margin-bottom: 0;padding: 0}

div#en_main {padding: 0 0 10px 0;width: 759px;background-color: #fff;}
div#en_main #mid {line-height: 1.5em;}


div#en_main h1 {font-size: 2em;line-height: 1.3em; font-weight: normal; color:#676767;padding-top:.7em;}
div#en_main h2 {color: #676767;font-size: 1.5em;font-weight: normal; line-height: 1.3em;padding-top:.5em;}
div#en_main h3 {color: #676767;font-size: 1.3em;font-weight: normal; line-height: 1.3em;padding:.5em 0;}

ul li {margin: 0 0 5px 0; list-style-image: url("//cdn.oreillystatic.com/en/assets/1/event/55/strata2011_m_li_arrow.png"); }


p.quote {font-style: italic;padding:2px 10px;color:#444;font-size:1em;}
p.quote span {display:block;font-size:.9em;}

#mid #widgets .live_module_set ul.video_list {margin:0 5px;padding-left: 0;padding-bottom: 5px;list-style: none}
div#en_main ul.video_list li {margin: 0;padding: 10px 0 0px 0;list-style: none;list-style-image: none;clear: both;line-height: 1.2em}

ul.video_list li a:hover {color: #003399;text-decoration: none}
ul.video_list li img {float: left;border: 1px solid #aaa;margin:2px 8px 8px 0;padding:2px;}
ul.video_list li .time {color: #666;font-weight: normal}
img.quote {margin: 10px 0}

div#en_footerwrap {background-color:#f5f5f5;}
div#en_footer {padding-bottom: 22px;line-height: 1.5em;font-weight: normal;background-color:#f5f5f5;font-size:.9em;line-height:1.3em;}
div#en_footer #banner_ad {padding: 15px 0 15px 0}
div#en_footer p {margin: 0;font-size: .9em;padding: 0 22px}
div#en_footer #footer_logo {float:left;width:220px;margin:20px;}
div#en_footer .footercol {float:left;width:165px;}
div#en_footer ul {margin:0;padding:20px 0;list-style:none;}
div#en_footer ul li {list-style:none;padding:0;margin:0;font-size:.9em;line-height:1.3em;}

div#en_footer div.banner_ad { padding: 15px 0; }
div.banner_ad .banners { height: 90px; margin: 0 auto; padding: 0; position: relative; width: 728px; }
div.banner_ad .banners .banner { display: none; left: 0; position: absolute; top: 0; }

div.sponsor-blurb img {float:left;padding-right:15px;}

div#right_col {width: 149px;background-color:#fff;}

div#sponsors {padding: 19px 15px 15px 15px;overflow: hidden}
div.sponsor_list_heading {color:#333;}
div#sponsors .heading {font-weight:bold;font-size:1.2em;padding-bottom:3px;}


ul#sitemap a.title {cursor:default;color:#222}
ul#sitemap a.title:hover {text-decoration:none}

#wtooltip {background-color:#fff;border:1px solid #6290c3;color:#333;display:none;margin-left:0;margin-top:15px;padding:2px 5px;position:absolute;}

ul#sitemap a.level_one { color:#333333;font-weight:bold;}
ul#sitemap ul.level_two li.title {list-style: none;}
ul#sitemap ul.level_two a.title { color:#333333;text-decoration:none;font-weight:bold;}
ul#sitemap ul.level_two a.title:hover {text-decoration:none;}

/*** arrows **/
.sf-sub-indicator {position: absolute;display: block;right: .75em;width: 10px;height: 10px;text-indent: -999em;overflow: hidden;
top: 1.05em; /* IE6 only */
/*background: url('../images/arrows-ffffff.png') no-repeat -10px -100px;*/ /* 8-bit indexed alpha png. IE6 gets solid image only */
}

a > .sf-sub-indicator { /* give all except IE6 the correct values */
top: .8em;
background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}

/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator, a:hover > .sf-sub-indicator, a:active > .sf-sub-indicator, li:hover > a > .sf-sub-indicator, li.sfHover > a > .sf-sub-indicator {background-position: -10px -100px; /* arrow hovers for modern browsers*/}

/* point right for anchors in subs */
div#top_level_nav ul#nav ul .sf-sub-indicator { background-position: -10px 0; }
div#top_level_nav ul#nav ul a > .sf-sub-indicator { background-position: 0 0; }

/* apply hovers to modern browsers */
div#top_level_nav ul#nav ul a:focus > .sf-sub-indicator, div#top_level_nav ul#nav ul a:hover > .sf-sub-indicator, div#top_level_nav ul#nav ul a:active > .sf-sub-indicator, div#top_level_nav ul#nav ul li:hover > a > .sf-sub-indicator, div#top_level_nav ul#nav ul li.sfHover > a > .sf-sub-indicator {background-position: -10px 0; /* arrow hovers for modern browsers*/}

/*** shadows for all but IE6 ***/
/*.sf-shadow ul {background:    url('../images/shadow.png') no-repeat bottom right;padding: 0 8px 9px 0;-moz-border-radius-bottomleft: 17px;-moz-border-radius-topright: 17px;-webkit-border-top-right-radius: 17px;-webkit-border-bottom-left-radius: 17px;}*/
.sf-shadow ul.sf-shadow-off {background: transparent;}

div#top_level_nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
/* END NAV */



div.get_flickr {
    margin-left:15px;
}

div.flickr_group {
    border:1px solid #AAAAAA;;
    float:left;
    margin:0 5px 5px 0;
    padding:2px;
}

p.quote {
    padding: 5px 10px;
    font-style:italic;
    font-size:1.2em;
    font-weight:normal;
    font-family:"Times New Roman", Times, Georgia, serif;
    color:#555;
}



/*div#en_content:after, div#en_main_parts:after, ul#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; } */
ul#nav:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

div.slot_detail {line-height:1.1em;}

/* For Related Reading Page */
div.related_item { margin:10px 20px;padding: 0 0 10px 0;border-bottom:1px dashed #ccc; }
div.related_item a { font-size:1.2em;; }
div.related_item p a {font-size:1em;}
div.related_item img { float:right;padding:0 0 10px 10px;border:0; }
div.related_item p.video {text-align:right;}

/* for the meet the team page */
div.container {float:left;width:375px;}
div.conf_team {margin:5px 0;/*border-bottom:1px dotted #e4e4e4;*/min-height:140px;}
div.conf_team img.conf_team {/*float:left;*/margin:5px 10px 5px 20px;border:1px solid #777;padding:2px;}
div#mid div.conf_team p {margin:1em 20px 1em 105px;min-height:110px;}
div.conf_team p:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
div.conf_team .fn {font-weight:bold;color:#333;}

/* for news-coverage page */
div.blog_entry {line-height:1.3em;}
div.blog_entry p {margin-left:0px;font-size:12px;color:#000;}

/* for sitemap page */
div#sitemap ul a.level_one { color:#333333;font-weight:bold;}
div#sitemap ul ul.level_two li.title {list-style: none;margin-left:-15px;}
div#sitemap ul ul.level_two a.title { color:#333333;text-decoration:none;font-weight:bold;}
div#sitemap ul ul.level_two a.title:hover {text-decoration:none;}

/* for sponsor/exhibitor pages */
div.sponsor-listing img {float:left;padding-right:10px;}

/* Register */
table#package td {font-size:.95em;}
#mid .package > p.ptitle {margin: 6px 20px;}
.package > p.ptitle > strong {cursor:pointer;}
.package .package_description {display:none;; padding: 10px 20px; margin: 0pt 20px;}
.package .package_description ul {margin:0;}

.package > p.closed:before, .package > p.open:before {margin-right:4px;font-weight:bold;}
.package > p.closed:before {content:"+";}
.package > p.open:before {content:"-";}

/* Bulletin iFrame */
iframe#bulletin {border:none;padding:0;}
div#signup {margin:0px 10px 10px -10px;}

#stay_connected img {margin:5px 0 0 5px;}
#stay_connected {margin:5px 0 0 5px;}

.clearBoth { clear: both; }

/* For schedule at a glance */

table.schedule {width:100%;padding:10px;}
table.schedule td {padding:15px 10px;font-weight:bold;width:25%;text-align:center;}
table.schedule td.plenary {padding:10px;}
table.schedule td.title {background-color:#ddeedd;padding:2px 10px;}

/* All-Access Pass Page */
#books {margin:20px auto;}

#books .subset {position:absolute;top:0;left:0;}
#books .item img {border:0;display:block;margin:auto;}
#books .item .info {display:none;}
#books .item a {text-decoration:none;}
#books .gallery {margin:0;width:680px;position:relative;padding:10px 0;background-color:#fff;overflow:hidden;border:1px solid #e9e9e9;height:130px;}

#books .gallery .set {width:640px;position:absolute;top:10px;left:20px;overflow:hidden;height:130px;}
#books .subset:after {display:block;content:".";clear:both;visibility:hidden;}
#books .gallery .item {position:relative;float:left;padding:6px;}

#item_info {position: absolute; z-index: 100; background-color: #fffbeb; border: 1px solid #ccc;width:250px;padding:4px 14px;-moz-border-radius:8px;border-radius:8px;-webkit-border-radius:8px;}
#item_info h4.title {margin:4px 2px 0; font-size: 1.2em;font-weight:normal;color:#414140;}
#item_info h4.title span.small {font-size:.75em;line-height:1.3em;}
#item_info .author {color: #666; font-size:0.85em; margin: 0 2px;}
#item_info .description {margin: 4px 2px; font-size: 0.85em;color:#414140;line-height:1.4em;}
#item_info .description p {font-size: 1em;margin:6px 0;}

/* Blog pages */
.en_blog {border-bottom:1px dashed #ccc;margin:10px 20px;}
.en_blog_rss {float:right;margin:10px;}
#en_main .en_blog h1 {margin:10px 0 20px;padding:0;}
.en_blog_author_photo {float:left;margin-left:0;padding-right:10px;padding-top:0;}
.en_blog_author_name {font-weight:bold;line-height:15px;}
.en_blog_info {line-height:15px;}
.en_blog_metadata, .en_blog .en_article_share {font-size:1em;margin:0;}
.en_blog_body {clear:both;line-height:1.3em;padding-top:10px;}
#en_main #mid .en_blog h2 {margin-left:0;line-height:20px;}
.blog_entry_more {margin:6px 0;}

/* New widget styles added 4/10/2012 - cp */
/* Widgets */

div#widget-column { float: right; margin: 20px 0 20px 20px; padding: 0; width: 300px; }
div#widget-column .foot { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_widget_bottom.png') left top no-repeat; height: 9px; }

#widget-column .content a { color: #1E90FF; }
	
div.widget { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_widget_back.gif') left top repeat-y; margin: 0; padding: 0; }
div.widget .toggle { background: transparent url('//cdn.oreillystatic.com/en/assets/1/event/85/stratany2012_widget_bar.png') left -27px no-repeat; color: #FFF; cursor: pointer; display: block; font-size: 14px; font-weight: bold; line-height: 27px; margin: 0; padding: 0 30px 0 10px; text-decoration: none; height: 27px; }
div.widget .toggle .sub { float: right; font-size: 12px; }
div.widget .content { display: none; margin: 0; padding: 10px; }

div.widget.open .toggle { background-position: left top; }
div.widget.open .content { display: block; }

div.widget p { margin: 0; padding: 0 0 10px; }

#widget-twitter .content ul { margin: 0; padding: 0; }
#widget-twitter .content ul li { list-style: none; list-style-image: none; background-color: white; margin: 0 5px 10px; padding: 5px 10px; border: 1px solid #CCC; border-radius: 10px; }
#widget-twitter .content ul li .info { margin: 5px 0 0; padding: 0; text-align: right; }
#widget-twitter .content .more { padding: 0; text-align: right; }

/* for cross-links ribbon at top of page - applied to Strata NY, EU, RX, Santa Clara */
div#strata_links {background-color: #f1f1f1;border-bottom: 1px solid #e5e5e5;padding: 2px 0; font-weight:bold; position: absolute; top: 0; left:0; width:100%;}
div#strata_links .inner {margin: 0 auto;padding: 0;width: 910px;height: 19px;text-align: right;font-size: 12px;line-height: 9px;color: #333;}
div#strata_links a {color: #D3002D;}
div#strata_links .current {color: #666;}
div#strata_links .current a {color: #666;text-decoration: none;}
div#strata_links .pending {color: #D3002D;}
	
body#bulletin { background-color: #EBEBEB; background-image: none; }
	/* Stay Connected */
#stay_connected .label { display: none; }
/* end new widget styles */